QT.texttospeech_private.VERSION = 6.9.1
QT.texttospeech_private.name = QtTextToSpeech
QT.texttospeech_private.module =
QT.texttospeech_private.libs = $$QT_MODULE_LIB_BASE
QT.texttospeech_private.includes = $$QT_MODULE_INCLUDE_BASE/QtTextToSpeech/6.9.1 $$QT_MODULE_INCLUDE_BASE/QtTextToSpeech/6.9.1/QtTextToSpeech
QT.texttospeech_private.frameworks = 
QT.texttospeech_private.depends = core_private texttospeech
QT.texttospeech_private.uses = 
QT.texttospeech_private.module_config = v2 internal_module
QT.texttospeech_private.enabled_features = flite
QT.texttospeech_private.disabled_features = flite_alsa
QMAKE_INCDIR_FLITE = /usr/pkg/include
QMAKE_LIBS_FLITE = -L"/usr/pkg/lib" -lflite
QMAKE_INCDIR_SPEECHD = /usr/pkg/include/speech-dispatcher /usr/pkg/include/glib-2.0 /usr/pkg/lib/glib-2.0/include /usr/pkg/include
QMAKE_LIBS_SPEECHD = -L"/usr/lib" -lintl -L"/usr/pkg/lib" -lglib-2.0 -lspeechd
